import 'package:flutter/material.dart';
import 'package:rkm/config/color_palette.dart';
import 'package:rkm/config/const_variable.dart';
import 'package:rkm/widgets/text_default.dart';

class TitleInput extends StatelessWidget {
  String title;

  TitleInput({
    required this.title,
});

  @override
  Widget build(BuildContext context) {
    return TextDefault(text: title,color: Colors.black,fontSize: 13,textAlign: TextAlign.start);
  }
}
